package com.engine.salary.formlua.util;

import java.io.Serializable;

/**
 * @author 
 */
public class ExcelResult implements Serializable {
    private Object data;
    private int code;
    private String errorInfo;

    public Object getData() {
        return data;
    }

    public void setData(Object data) {
        this.data = data;
    }

    public int getCode() {
        return code;
    }

    public void setCode(int code) {
        this.code = code;
    }

    public String getErrorInfo() {
        return errorInfo;
    }

    public void setErrorInfo(String errorInfo) {
        this.errorInfo = errorInfo;
    }
}
